.html
{
	background: #7F7F7F url("../images/fondo2.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 599px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -140px;
	margin-bottom: -1px;
}

#pu1194
{
	width: 0.01px;
	left: -550px;
	position: relative;
}

#u1194
{
	z-index: 2;
	width: 2200px;
	margin-right: -10000px;
}

#u1191
{
	z-index: 3;
	width: 485px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 1020px;
}

#menuu1141
{
	z-index: 4;
	width: 485px;
	margin-right: -10000px;
}

#u1170
{
	width: 160px;
	min-height: 30px;
	margin-right: -10000px;
}

#u1173
{
	width: 160px;
	padding-bottom: 13px;
}

#u1173:hover
{
	margin: 0px;
}

#u1173:active
{
	margin: 0px;
}

#u1174-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1173:hover #u1174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1173:active #u1174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1149
{
	width: 160px;
	min-height: 30px;
	margin-right: -10000px;
	left: 162px;
}

#u1152
{
	width: 160px;
	padding-bottom: 13px;
}

#u1173.MuseMenuActive,#u1152:hover
{
	margin: 0px;
}

#u1152:active
{
	margin: 0px;
}

#u1155-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1173.MuseMenuActive #u1174-4,#u1152:hover #u1155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1152:active #u1155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1142
{
	width: 161px;
	min-height: 30px;
	margin-right: -10000px;
	left: 324px;
}

#u1145
{
	width: 161px;
	padding-bottom: 13px;
}

#u1152.MuseMenuActive,#u1145:hover
{
	margin: 0px;
}

#u1145:active
{
	margin: 0px;
}

#u1145.MuseMenuActive
{
	margin: 0px;
}

#u1146-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1152.MuseMenuActive #u1155-4,#u1145:hover #u1146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1145:active #u1146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1145.MuseMenuActive #u1146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1195
{
	z-index: 29;
	width: 300px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 590px;
}

#u1184
{
	z-index: 23;
	width: 2200px;
	height: 15px;
	left: -551px;
	top: -1px;
	margin-bottom: -1px;
}

#ppu1140-4
{
	width: 0.01px;
	margin-top: 58px;
	position: relative;
}

#pu1140-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 850px;
}

#u1140-4
{
	z-index: 33;
	width: 119px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1185
{
	z-index: 43;
	width: 95px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 115px;
}

#u1189
{
	z-index: 31;
	width: 810px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1618-4
{
	z-index: 65;
	width: 770px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#pu1619-4
{
	width: 0.01px;
	margin-left: 290px;
	margin-top: 6px;
	position: relative;
}

#u1619-4
{
	z-index: 69;
	width: 520px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1619-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1619-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1619
{
	font-size: 36px;
}

#u1186-6
{
	z-index: 37;
	width: 210px;
	min-height: 14px;
	margin-right: -10000px;
	left: 560px;
}

#u1213
{
	z-index: 32;
	width: 520px;
	height: 10px;
	margin-left: 290px;
	top: -6px;
	margin-bottom: -6px;
}

#pu1620-320
{
	width: 0.01px;
	margin-left: 40px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1620-320
{
	z-index: 73;
	width: 510px;
	min-height: 105px;
	color: #484848;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 255px;
}

#u1620-2,#u1620-4,#u1620-6,#u1620-8,#u1620-9,#u1620-10,#u1620-12,#u1620-14,#u1620-16,#u1620-18,#u1620-19,#u1620-20,#u1620-22,#u1620-24,#u1620-26,#u1620-28,#u1620-29,#u1620-30,#u1620-32,#u1620-34,#u1620-36,#u1620-38,#u1620-39,#u1620-40,#u1620-42,#u1620-44,#u1620-46,#u1620-48,#u1620-49,#u1620-50,#u1620-52,#u1620-54,#u1620-56,#u1620-58,#u1620-59,#u1620-60,#u1620-62,#u1620-64,#u1620-66,#u1620-68,#u1620-69,#u1620-70,#u1620-72,#u1620-74,#u1620-76,#u1620-78,#u1620-79,#u1620-80,#u1620-82,#u1620-84,#u1620-86,#u1620-87,#u1620-88,#u1620-90,#u1620-92,#u1620-94,#u1620-96,#u1620-97,#u1620-98,#u1620-100,#u1620-102,#u1620-104,#u1620-106,#u1620-107,#u1620-108,#u1620-110,#u1620-112,#u1620-114,#u1620-116,#u1620-118,#u1620-119,#u1620-120,#u1620-122,#u1620-124,#u1620-126,#u1620-128,#u1620-130,#u1620-131,#u1620-132,#u1620-134,#u1620-136,#u1620-138,#u1620-140,#u1620-142,#u1620-143,#u1620-144,#u1620-146,#u1620-148,#u1620-150,#u1620-152,#u1620-154,#u1620-155,#u1620-156,#u1620-158,#u1620-160,#u1620-162,#u1620-164,#u1620-165,#u1620-166,#u1620-168,#u1620-170,#u1620-172,#u1620-174,#u1620-176,#u1620-177,#u1620-178,#u1620-180,#u1620-182,#u1620-184,#u1620-186,#u1620-188,#u1620-190,#u1620-191,#u1620-192,#u1620-194,#u1620-196,#u1620-198,#u1620-200,#u1620-202,#u1620-203,#u1620-204,#u1620-206,#u1620-208,#u1620-210,#u1620-212,#u1620-214,#u1620-215,#u1620-216,#u1620-218,#u1620-220,#u1620-222,#u1620-224,#u1620-226,#u1620-227,#u1620-228,#u1620-230,#u1620-232,#u1620-234,#u1620-236,#u1620-237,#u1620-238,#u1620-240,#u1620-242,#u1620-244,#u1620-246,#u1620-248,#u1620-249,#u1620-250,#u1620-252,#u1620-254,#u1620-256,#u1620-258,#u1620-259,#u1620-260,#u1620-262,#u1620-264,#u1620-266,#u1620-268,#u1620-269,#u1620-270,#u1620-272,#u1620-274,#u1620-276,#u1620-278,#u1620-279,#u1620-280,#u1620-282,#u1620-284,#u1620-286,#u1620-288,#u1620-290,#u1620-291,#u1620-292,#u1620-294,#u1620-296,#u1620-298,#u1620-300,#u1620-302,#u1620-303,#u1620-304,#u1620-306,#u1620-308,#u1620-310,#u1620-312,#u1620-313,#u1620-314,#u1620-315,#u1620-316,#u1620-317,#u1620-318
{
	padding-left: 30px;
}

#u1663-21
{
	z-index: 44;
	width: 210px;
	min-height: 14px;
	margin-right: -10000px;
	left: 810px;
}

#u1661-29
{
	z-index: 393;
	width: 188px;
	min-height: 105px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 16px;
}

#u1661-2
{
	color: #484848;
}

#u1661-3
{
	padding-left: 15px;
	color: #484848;
}

#u1661-5,#u1661-7,#u1661-9,#u1661-11,#u1661-13,#u1661-15,#u1661-17,#u1661-19,#u1661-21,#u1661-23,#u1661-25,#u1661-26
{
	padding-left: 20px;
	color: #484848;
}

#u1661-27
{
	padding-left: 30px;
	color: #484848;
}

#u1621
{
	z-index: 422;
	width: 210px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	position: relative;
	margin-right: -10000px;
}

#u1622
{
	z-index: 423;
	width: 5px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	position: relative;
	margin-right: -10000px;
}

#u1193
{
	z-index: 24;
	width: 770px;
	padding-bottom: 4px;
	margin-left: 290px;
	margin-top: 2px;
}

#u1188-4
{
	z-index: 25;
	width: 221px;
	min-height: 3px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

body
{
	padding-top: 130px;
	padding-bottom: 15px;
}

